Subject: CND (US), Feb 4, 1991

From: Zuofeng Li <[email-masked]>
Date: Mon, 4 Feb 91 13:08:52 CST

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                             Feb 4, 1991

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects                                                    # of Lines
1. BY-LAW OF THE SUPERVISORY COMMITTEE (SVC) OF IFCSS (AUG. 1990).......37
2. IFCSS SVC RESOLUTION ON THE GUIDELINES OF ACCEPTANCE OF CASES........46
3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 28)....................65

Notice:  All Ifcss-SVC related reports in this issue are provided by the
	 IFCSS SVC. All questions, suggestions and critics regarding these
	 articles should be directed to the original senders. The IFCSS
	 Headquarter can be reached at: [email-masked] or [email-masked]

--------------------------------------------------------------------------
1. BY-LAW OF THE SUPERVISORY COMMITTEE (SVC) OF IFCSS (AUG. 1990).......37
--------------------------------------------------------------------------
>From: Guyang Huang, [email-masked]
 Date: Monday, Jan 28 1991

                            BY-LAW of
               The Supervisory Committee (SVC) of IFCSS
                           (Aug. 1990)

1. A Chief Member is elected by a simple majority of SVC. The Chief
   Member has the same power as any of the other members.
2. The Chief Member is responsible for convening and coordinating the
   regular meetings of SVC, and for publicizing the resolutions made
   by SVC.  The Chief Member must convene a non-regular SVC meeting
   if it is the motion of two or more of the SVC members.
3. In general, a resolution is passed based on simple majority rule
   within SVC, except when a recall or impeachment of an IFCSS official
   is involved.  In that case, any resolution can only be passed according
   to the procedures specified by the IFCSS Constitution.
4. SVC sends at least one of its members to audit each IFCSS Headquarter
   meeting and the IFCSS Council meeting. SVC reserves the privilege to
   audit any IFCSS Working Committee's meeting. Each member of SVC may
   read the records of Headquarter and Council meetings.
5. Any member of SVC may make an official judgement on a case presented
   to her/him.  The other members of SVC should be informed of any
   judgement upon the case within a week after it is made; an official
   record should be maintained by the Chief Member.
6. If a party involved in a case objects the judgement made by one member
   of SVC, or other member(s) of SVC has different opinion(s) about the
   judgement, the Chief Member can be requested to convene a SVC meeting.
7. The resolutions and judgements of SVC are made available to the public
   within IFCSS members two weeks after they are made. The cases and
   resolutions with important implications should be discussed and resolved
   by meetings of all SVC members, and the results should be reported to
   public by the Chief Member.
8. The reimbursement for each SVC member's working expenses should not
   exceed $30 per month in average.  The reimbursement beyond for some
   extraordinary expenses must discussed and approved by a SVC meeting.
9. Each term of SVC must transfer its official documents to the next term
   in time.
10. Revision of this bylaw can be made only if if is agreed upon by four
   or more of SVC members.

--------------------------------------------------------------------------
2. IFCSS SVC RESOLUTION ON THE GUIDELINES OF ACCEPTANCE OF CASES........46
--------------------------------------------------------------------------
>From: Guyang Huang, [email-masked]
 Date: Sunday, Jan 27 1991

       IFCSS SUPERVISORY COMMITTEE RESOLUTION #201, JAN., 1991

   There have been comments on whether it is appropriate for IFCSS SVC to
involve in some investigations, or to refuse doing some others. Such confusion
is partly due to the fact that there has been no detailed descriptions on the
scope of SVC's jurisdiction, except those specified in the Charter of IFCSS.

   To remedy the situation, SVC has passed the following resolution on the
guidelines in accepting cases. It is to be noted that this set of guidelines
are subject to change by SVC when it is deemed necessary.  We are all in the
process of learning and practising democracy.

A. This resolution defines the guidelines and standards for IFCSS Supervisory
  Committee to accept any cases of dispute.

B. The standard of case acceptance is as follows:

1. Based on IFCSS current Charter Chapter VIII, Article 36, "The duty of the
  Supervisory Committee is to explain this Charter, adjudicate disputes
  involving the IFCSS Charter and oversees the work of the President, Vice-
  President, the Council and working committees based on the Charter.",
  IFCSS SVC accepts cases of dispute or suit among IFCSS member
  organizations and IFCSS branches including all sub-branches, with the
  relatedness to IFCSS affairs and activities;
2. IFCSS SVC accepts cases of dispute or suit among legal persons or
  representing persons or individual persons on duty at IFCSS branches
  including all sub-branches and IFCSS member organizations, with the
  relatedness to IFCSS affairs and activities;
3. IFCSS SVC does not accept cases of dispute or suit within any IFCSS
  member organization.

C. IFCSS SVC adopts the principle of "Presumed Innocence".

1. Any part (branch, organization, person or legal person) is presumed
  innocent unless proven guilty, by a pre-designated institution according
  to a prescribed procedure and measures;
2. According to above principle, IFCSS SVC does not accept any self-
  prosecuting case in which the would-be defendant (person, branch or
  organization) acts as the prosecutor in requesting SVC to clean up the
  would-be defendant's honor;
3. IFCSS SVC accepts the case in which the would-be defendant's own rights
  been invaded by others thus seek protection from SVC.

D. This resolution effects starting on the day of release.

--------------------------------------------------------------------------
3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 28)....................65
--------------------------------------------------------------------------
>From: CND Q&A Editor Bo Xiong <[email-masked]>
 Date: Friday, Feb 1 1991

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. More about Tax Exemption for PRC'ers in the US
------------------------------------------------
CND-US edited a comprehensive US Tax Info Series for PRC'ers in March, 1990,
please contact [email-masked] / [email-masked] for the series.

Q-1: From ****@***.uh.edu Tue Jan 15 12:11:54 1991

   I just read CND Q&A No 27 about tax question about H-1 holder.  I have
   changed my status in middle of 1990 from J-1 to H-1 upon my graduation.
   But I still work in the same university as a post-doctoral fellow.  The
   school withhold my social security tax but not income tax.  My question
   is: Since I am working in a U.S. educational or research institute, can
   I claim tax exemption under that category for PRC citizens from IRS
   publication 901, table 2, treaty article citation 19.  If I don't pay
   income tax now according the tax treaty, what effect it might have when
   I apply for US PR.

Q-2: From [email-masked] Tue Jan 15 22:11:02 1991

   I am currently a H-1 holder and started working in a research institute on
   June 1st, 1990 as a research scientist for a project.  Before that day, I
   was a full-time student. However, my salary paid by the research institute
   originally came from a grant of National Institute of Health (NIH).
   As far as I understand the Sino-US Tax Treaty, especially article 19, The
   Tax Treaty does not mention or restrict visa status, i.e. H-1/J-1, as pose
   of conducting research at a university or scientific research institution.
   So in my case with H-1 status, I could still be able to file a tax exempt
   for the year 1990 in that part or not?  Is the Sino-US Tax Treaty only
   valid for federal tax return or also for state tax return?

A: The article 19 of Sino-US Tax Treaty does allow PRC'ers doing research or
   teaching in the US to be exempt from all federal income taxes for up to
   THREE years. The article does not specify the requirement for visa status.
   However, according to US IRS practice, if you are not on J-1/F-1/H-3 status
   (scholar/student/business trainee), you might unlikely be eligible to claim
   the benefit of the tax treaty, that's why you have to state your visa status
   in the tax year in the Q/A session of tax form 1040NR. You may call US IRS
   at 1-800-829-1040 to obtain relevant info.

   PRC students/business trainees who work in US schools/companies as RA/TA/
   other on-campus worker may claim tax exemption for the amount up to $5,000
   /year as long as they are in school or remain business trainees.  Some
   RAship/Fellowship could be claimed as "grant or rewards" that are fully
   exempt from US federal income tax per the article 20 (b) of the tax treaty.

   Please see CND-US Tax Info Series (I) and (II) for details of Sino-US Tax
   Treaty and the explanations by US IRS, answers to most questions could be
   found in the series, or you can consult your local tax experts for further
   assistance.

   If there is any mistake in your tax return and US Internal Revenue Services
   believes that it's an honest mistake, your application for US PR might not
   be jeopardized very much if you pay the tax you owe on request from US IRS.

   As for state tax, some states honor the Sino-US Tax Treaty and some not,
   you need to check with your local/state tax authority for that info.

*** Coming up in next issue of CND Q&A: Further Info on the Waiver of the
					Two-year Rule for PRC J-1'ers
***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

+------------------------------------------------------------------------+
| Editor of this Issue: Zuofeng Li, E-mail: [email-masked]     |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matter, contact: Tan Shi, E-mail: [email-masked] |
+------------------------------------------------------------------------+